@charset "UTF-8";
/* <a>のリンクなしの場合の表示 */
.link_disabled {
    pointer-events:none;/*リンクを非リンクに変える*/
    cursor:default;/*マウスカーソルを矢印のまま変えない*/
    text-decoration:none;/*下線を消す*/
}
.link_disabled:hover {
    opacity: 1.0;
}
.mb50 {
  margin-bottom: 50px;
}
.mb60 {
  margin-bottom: 60px;
}
.mt50 {
  margin-top: 50px;
}
.mt60 {
  margin-top: 60px;
}

